본문으로 건너뛰기
Twexapi
한국어
Esc
이동열기⌘J미리보기

다중 사용자 프로필 일괄 조회

다중 사용자 프로필 일괄 조회.

POST/twitter/users
API 인증
AuthorizationBearer token · header필수
TwexAPI 전역 인증 토큰 (Bearer Token). 헤더에 포함되어야 합니다: Authorization: Bearer <YOUR_TWEXAPI_KEY>.
요청 본문
필수application/json
Array of string
string
응답
200A list of user profile objects. Unfound users are represented by `null`.
any
422요청 매개변수 유효성 검사 오류
detailValidationError[]
속성 표시
Array of ValidationError
locstring | integer[]필수
속성 표시
Array of string | integer
Any of:
string
string
integer
integer
msgstring필수
응답 메시지 (예: 'success')
typestring필수
inputany
ctxobject
대화형 콘솔POST
대화형 콘솔 / API 테스트POST
Live Console
🌐대상 서버:https://api.twexapi.io
● 프로덕션 준비 완료
🔍
공개 데이터 조회 (TwexAPI 키만 필요, Twitter 쿠키 불필요)

이 엔드포인트는 공개 Twitter 데이터를 조회합니다. Twitter 계정이나 쿠키가 필요하지 않습니다! 아래 "API 인증"에 TwexAPI 플랫폼 키 (Bearer Token)를 입력하여 바로 테스트하세요.

🔑API 인증
📝요청 본문application/json
📡
暂无响应数据

请在「请求配置」中确认参数后,点击底部的「发送请求」按钮。

요청 예시
curl -X POST "https://api.twexapi.io/twitter/users" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '[
  "elonmusk",
  "sundarpichai"
]'
응답 예시
A list of user profile objects. Unfound users are represented by `null`.